Subject: bug#56808: 29.0.50; Elusive display problem on macOS

From: Gerd Möllmann <[email-masked]>
Date: Fri, 29 Jul 2022 16:18:49 +0200

Alexander Adolf <[email-masked]> writes:

> Under lldb, most things show up as opaque Lisp_Object, i.e. can't drill
> any deeper into those.

If you are using Emacs from Git master, you can find an src/.llddbinit
and etc/emacs_lldb.py there.  This makes things a little bit better, but
of course it is no replacement for all the goodies in .gdbinit.

But you don't have to debug anymore.  I guess we found the cause.